Loading...
Searching...
No Matches
ranges::tail_view< Rng > Struct Template Reference
Views
Inheritance diagram for ranges::tail_view< Rng >:

## Public Member Functions

Rng | base () const
iterator_t< Rng > | begin ()
template<bool Const = true> requires Const
&&range< meta::const_if_c< Const, Rng > > iterator_t< meta::const_if_c< Const, Rng > > | begin () const
sentinel_t< Rng > | end ()
template<bool Const = true> requires Const
&&range< meta::const_if_c< Const, Rng > > sentinel_t< meta::const_if_c< Const, Rng > > | end () const
constexpr auto | size ()
constexpr auto | size () const
| tail_view (Rng rng)